builddir = /build
pkgbuild_sha256sum = cb3a83d82b418887185edc7fff6c1e650b517921d2df8ffbcd12810598f56c63
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
